<?php
return array (
  'Sản Phẩm' => 'Sản Phẩm',
  'Dự Án' => 'Dự Án',
  'Liên Hệ' => 'Liên Hệ',
  'Hãy để chúng tôi giúp bạn bắt đầu với sản phẩm đèn LED' => 'Hãy để chúng tôi giúp bạn bắt đầu với sản phẩm đèn LED',
  'Gọi ngay để được tư vấn miễn phí' => 'Gọi ngay để được tư vấn miễn phí',
  'Bạn quan tâm? Liên hệ ngay!' => 'Bạn quan tâm? Liên hệ ngay!',
  'Trò chuyện với Chuyên Gia' => 'Trò chuyện với Chuyên Gia',
  'Hãy để chúng tôi giúp đỡ bạn bắt đầu với sản phẩm đèn LED chiếu sáng.' => 'Hãy để chúng tôi giúp đỡ bạn bắt đầu với sản phẩm đèn LED chiếu sáng.',
  'Mua ở đâu' => 'Mua ở đâu',
  'Xem Nhà Phân Phối' => 'Xem Nhà Phân Phối',
  'Chat Trực Tiếp' => 'Chat Trực Tiếp',
  'Bạn muốn trao đổi trực tiếp với nhân viên hỗ trợ ngay tại đây?' => 'Bạn muốn trao đổi trực tiếp với nhân viên hỗ trợ ngay tại đây?',
  'Chat Ngay' => 'Chat Ngay',
  'Tư vấn miễn phí 24/7.' => 'Tư vấn miễn phí 24/7.',
  'Đăng ký nhận tin tức' => 'Đăng ký nhận tin tức',
  'Mạng xã hội' => 'Mạng xã hội',
  'Error' => 'Lỗi',
  'Please type email before submit.' => 'Bắt buộc gõ địa chỉ email.',
  'Success' => 'Thành công',
  'Submit news letter successful!' => 'Đăng ký thành công!',
  'Submit news letter failure!' => 'Đăng ký thất bại!',
  'Nhập email của bạn' => 'Nhập email của bạn.',
  'Bảng 1' => '',
  'Bảng 2' => '',
  'BẢNG NHẬP THÔNG SỐ' => '',
  'BẢNG SO SÁNH TIẾT KIỆM ĐÈN LED T8/T5 & ĐÈN HUỲNH QUANG T8' => '',
  'SẢN PHẨM' => '',
  'LED TPT LAMP' => '',
  'T8 FLUORESCENT' => '',
  'ĐƠN VỊ' => '',
  'SỐ NGÀY HOẠT ĐỘNG/NĂM' => '',
  'NGÀY/NĂM' => '',
  'SỐ GIỜ HOẠT ĐỘNG/NGÀY' => '',
  'GiỜ/NGÀY' => '',
  'SỐ BỘ ĐÈN ĐANG SỬ DỤNG' => '',
  'CÁI' => '',
  'CÔNG SUẤT BÓNG ĐƠN CHUYỂN ĐỔI' => '',
  'TỔN THẤT BALLAST' => '',
  'CHI PHÍ TIỀN ĐIỆN/1KWH TÍNH TRUNG BÌNH' => '',
  'GIÁ ĐẦU TƯ BAN ĐẦU/BỘ' => '',
  'VND/BỘ' => '',
  'Tính toán kết quả' => '',
  'Xuất file PDF' => '',
  'BẢNG HIỆN KẾT QUẢ' => '',
  'TỔNG MỨC TIẾT KIỆM/NĂM
                                (TIÊU HAO ĐIỆN NĂNG ĐÈN T8 HIỆN HỮU + CHI PHÍ THAY THẾ BẢO TRÌ HÀNG NĂM T8 HIỆN HỮU - TIÊU HAO ĐIỆN NĂNG ĐÈN LED T8 TPT + CHI PHÍ TIÊU HAO GIẢM NHIỆT ĐÈN LED T8)' => '',
  'MỨC LỢI NHUẬN' => '',
  'Năm thứ 1
                                (TỔNG MỨC TIẾT KIỆM HẰNG NĂM - TỔNG ĐẦU TƯ BAN ĐẦU)' => '',
  'Năm thứ 2
                                (TỔNG MỨC TIẾT KIỆM HÀNG NĂM + LỢI NHUẬN NĂM THỨ 1)' => '',
  'Năm thứ 3
                                (TỔNG MỨC TIẾT KIỆM HÀNG NĂM + LỢI NHUẬN NĂM THỨ 1 + NĂM THỨ 2)' => '',
  'KHÔNG GÂY Ô NHIỄM MÔI TRƯỜNG' => '',
  'Thời gian hoàn vốn' => '',
  'Tháng/Month' => '',
  'ĐỘ MÀU THỰC, KHÔNG HẠI MẮT' => '',
  'Tiết kiệm' => '',
  'BẢNG SO SÁNH TIẾT KIỆM ĐÈN LED CAO ÁP & ĐÈN CAO ÁP' => '',
  'LED HIGHBAY TPT' => '',
  'CAO ÁP-SODIUM/METAL' => '',
);
